@charset "utf-8";
/* CSS Document */
/*初始化*/
html{ background: #fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body{min-width: 1320px;}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, div { 
margin: 0; padding: 0 ; font-size: 14px; font-family: "微软雅黑"; color: #333; font-weight: normal;
}
button, input, select, textarea { }
input, select, textarea { font-size: 14px }
table { border-collapse: collapse; border-spacing: 0 }
th { text-align: inherit }
em, b, i{ font-style: normal; font-weight: normal;}
fieldset, img { border: 0 }
iframe { display: block }
ol, ul, li { list-style: none }
del { text-decoration: line-through }
ins, a { text-decoration: none }
a{ color: #333;}
a:focus { outline: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }

.clear { clear: both }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden }
.clearfix { zoom: 1 }
.c_header {	width: 100%;height: 70px;background: #090f22;}
.hd-main {width: 1190px;margin: 0 auto;height: 70px;z-index: 15;}
.f-icon {background: url(../images/frame-icon.png) no-repeat scroll 0 0;}
.hd-main .has-pulldown {cursor: pointer;position: relative;*z-index:10}
.hd-main .pulldown {position: absolute;cursor: default;display: none;top: 30px;left: 0;  z-index: 3;}
.hd-main .pulldown .content {background: #fff; color: #333; display: flex; flex-direction: row; padding: 20px 30px; box-sizing: border-box;}
.hd-main .pulldown .content .cp_li{ flex: 1; text-align: left; line-height: 30px; margin-left: 20px;}
.hd-main .pulldown .content .cp_li strong{font-size: 16px; font-weight: bold; display:block; height: 30px;}
.hd-main .pulldown .content .cp_li div{ width: 100%; margin-top: 10px;}
.hd-main .pulldown .content .cp_li div a{ display: block; line-height: 30px; color: #666;}
.hd-main .pulldown .content .cp_li div a:hover{ color: #095591;}
.hd-main .pulldown .content .cp_li .lis a{ width: 50%; float: left;}
.hd-main .logo {background: url(../images/logo.png) no-repeat scroll 0 0;background-size: 65px 38px;display: block;height: 38px;width: 65px;
float: left;margin-left: 60px;margin-top: 18px;display: inline}
.hd-main .navs {padding: 0 0 0 150px;height: 70px;float: left;box-sizing: border-box}
.hd-main .navs .def-nav, 
.hd-main .navs .pulldown-nav, 
.hd-main .navs .separate {display: block; float: left;height: 70px;font-size: 16px;color: #fff;text-align: center;width: 155px;line-height: 70px}
.hd-main .navs .def-nav .app-url {width: 100%;  top: 70px; }
.hd-main .navs .app-url .content {  width: 1190px; margin: 0 auto;  background: #fff}
.hd-main .navs .def-nav:hover{ color: #999}
.hd-main .navs .pulldown-nav {position: relative}
.hd-main .navs .pulldown-nav em {position: absolute;display: block;left: 120px;top: 30px;height: 12px;width: 12px;}
.hd-main .navs .pulldown-nav:hover .f-icon, 
.hd-main .navs .pulldown-nav:active .f-icon {position: absolute;display: block;right: 11px;top: 30px;height: 12px;width: 12px; background: url(../images/frame-icon-up.png) no-repeat scroll 0 0;}
.hd-main .navs .hover .f-icon{background: url(../images/frame-icon-up.png) no-repeat scroll 0 0;}
.hd-main .navs .current .hover {background-color: #fff;color: #333}
.hd-main .info{height: 36px;float: right;margin-top: 27px;white-space: nowrap}
.hd-main .info .dllogin{ color: #fff;}
.hd-main .info .dllogin a{ color: #fff; }
.hd-main .info .info-i {padding: 0 10px;font-size: 14px;display: inline-block;color: #fff;}
.hd-main .info .has-pulldown {padding-right: 28px;padding-bottom: 30px;}
.hd-main .info .has-pulldown .pull-arrow {position: absolute;display: block;right: 10px;top: 5px;height: 12px;width: 12px;font-size: 0;background: url(../images/frame-icon.png) no-repeat scroll 0 0;}
.hd-main .info .user-info{top: 30px;left: auto;right: 0px;width: 94px}
.hd-main .info .user-info .content a{display: block;padding-left: 10px;height: 30px;line-height: 30px;color: #888}
.hd-main .info .user-info .content a:hover{color: #333;text-decoration: none;background: #eee}


.mian_box_1{ width: 100%; height: 650px; background: url(../images/topbg.jpg) no-repeat scroll center 0;}
.mian_box_1 .main_con_1{ width: 1190px; margin: 0 auto; overflow: hidden;}
.main_con_1 img{ margin: 60px 50%;}
.main_con_1 h1{ color: #fff; font-size: 48px; text-align: center;}
.main_con_1 h2{ font-size: 24px; color: #fff; text-align: center; margin-top: 20px;}
.main_con_1 h2 span{ padding: 0 20px;}
.main_con_1 h3{ font-size: 14px; color: #fff; margin: 85px 190px 45px 190px;}

.main_con_1 .datebox{ width: 990px; height: 120px; margin: 0 auto; background: rgba(0,0,0,0.5); display: flex; flex-direction: row; padding: 30px 0; box-sizing: border-box;}
.main_con_1 .datebox .ds{ flex: 1; padding-left: 50px; box-sizing: border-box;}
.main_con_1 .datebox .ds .d1 strong{ color: #fff; font-size: 36px; }
.main_con_1 .datebox .ds .d1 .dd{ margin-right: 5px;}
.main_con_1 .datebox .ds .d1 span{ color: #fff; vertical-align: top; line-height: 30px; font-size: 24px; margin-left: 5px;}
.main_con_1 .datebox .ds .d2{ color: #fff; font-size: 16px; } 


.main_box{ width: 100%; overflow: hidden;}

.servicebox{ background: #fff; height: 520px;}
.servicebox .service_con{ width: 1190px; margin: 0 auto; height: 520px; padding: 100px 120px; box-sizing: border-box;}
.service_con h2{ font-size: 36px; text-align: center;}
.service_con .service_li{ width: 100%; display: flex; flex-direction: row; margin-top: 120px;}
.service_con .service_li .li{ flex: 1; display: flex; flex-direction: column; text-align: center;}
.service_con .service_li .li img{ width: 90px; height: 90px; margin: 0 auto;}
.service_con .service_li .li strong{ font-size: 18px; margin-top: 10px;}


.dowhat{ background: #f6f6f6; height: 530px;}
.dowhat .dowhatcon{width: 1190px; margin: 0 auto; height: 530px; padding: 100px 0 85px 0; box-sizing: border-box;}
.dowhatcon h2{ font-size: 36px; text-align: center;}
.dowhatcon .dowhatli{width: 100%; display: flex; flex-direction: row; margin-top: 70px;}
.dowhatcon .dowhatli .li{ flex: 1; height: 220px; display: flex; flex-direction: row; margin-left: 30px; background: #fff; }
.dowhatcon .dowhatli .li:first-child{ margin-left: -30px;}

.dowhatcon .dowhatli .li img{ width: 125px; height: 125px; margin: 45px 30px;}
.dowhatcon .dowhatli .li .ri{ flex: 1; padding: 45px 45px 30px 0; box-sizing: border-box;}
.dowhatcon .dowhatli .li .ri h4{ font-size: 24px; font-weight: bold;}
.dowhatcon .dowhatli .li .ri .bs{ background: #72c1ff; border-radius: 5px; color: #fff; width:100px; text-align: center; height: 30px; line-height: 30px; margin: 10px 0;}
.dowhatcon .dowhatli .li .ri p{ color: #666; line-height: 24px;}


.dobox{background: #fff; height: 765px;}
.dobox .doboxcon{width: 1190px; margin: 0 auto; height: 765px; padding: 100px 0 85px 0; box-sizing: border-box;}
.doboxcon h2{ font-size: 36px; text-align: center;}
.doboxcon .dowhatli{width: 100%; display: flex; flex-direction: row; margin-top: 70px; padding: 0 90px; box-sizing: border-box;}
.doboxcon .dowhatli .li{ flex: 1; height: 460px; display: flex; flex-direction:column; margin-left: 50px; background: #fafafa; }
.doboxcon .dowhatli .li:first-child{ margin-left: -30px;}
.doboxcon .dowhatli .li img{ width: 81px; height: 81px; margin: 60px auto 40px auto;}
.doboxcon .dowhatli .li h4{ font-size: 24px; font-weight: bold; text-align: center;}
.doboxcon .dowhatli .li a{ display: block;   background: #095591; border-radius: 5px; color: #fff; width:150px; height: 44px; text-align: center; line-height: 44px; margin: 10px auto;}
.doboxcon .dowhatli .li a:hover{ background: #126bb1}
.doboxcon .dowhatli .li .s1{ text-align: center; display: flex; flex-direction: column; margin:20px 50px;}
.doboxcon .dowhatli .li .s1 span{ display: block; height: 30px; line-height: 30px;}
.doboxcon .dowhatli .li .s2{ text-align: center;  margin:20px 50px;}
.doboxcon .dowhatli .li .s2 span{ display: block; height: 30px; float: left; width: 50%; text-align: left;line-height: 30px; padding-left: 33px; box-sizing: border-box;}

.fangan{background:url(../images/bg2.png) no-repeat scroll center 0 #f6f6f6; height: 760px;}
.fangancon{width: 1190px; margin: 0 auto; height: 760px; padding: 100px 0 85px 0; box-sizing: border-box;}
.fangancon h2{ font-size: 36px; text-align: center;}
.fangancon .fangan_img{ width: 960px; height: 420px; margin: 85px auto 0 auto} 

.sanbanfu{background:#f6f6f6; }
.sanbanfucon{width: 1190px; margin: 50px auto;  padding: 100px 0 85px 0; box-sizing: border-box;}
.sanbanfucon h2{ font-size: 36px; text-align: center;}
.sanbanfucon .sanbanfu_img{ width: 100%; text-align: center; margin-top: 50px;  } 


.parkbox{background: #fff; height: 710px; margin-bottom: 140px; }
.parkbox .parkboxcon{width: 1190px; margin: 0 auto; height: 710px; padding: 100px 0 85px 0; box-sizing: border-box;}
.parkboxcon h2{ font-size: 36px; text-align: center;}
.parkboxcon .parkli{ width: 1190px; display: flex; flex-direction: row; margin-top: 70px; box-sizing: border-box;}
.parkboxcon .parkli .li{ width: 360px; display: flex; flex-direction:column; margin-left: 28px; background: #fff;}

.parkli .li .park_img{ width:360px; height: 240px; overflow: hidden;}
.parkli .li .park_img img{width: 360px; height: 240px; transform: scale(1); transition: all 1s ease 0s;}
.parkli .li .park_img img:hover{transform: scale(1.1);  transition: all 1s ease 0s;}
.parkli .li .park_info{ height: 85px; background: #fff; display: flex; flex-direction: row; padding: 20px; box-sizing: border-box;}
.parkli .li .park_info .park_logo{ width: 50px; height: 50px; background: url(../images/mr.jpg) no-repeat 0 0; background-size: cover;}
.parkli .li .park_info .park_logo img{ width: 50px; height: 50px; border-radius: 50px;}
.parkli .li .park_info .park_msg{ flex: 1; margin-left: 10px;}
.parkli .li .park_info .park_msg a{ display: block; height: 30px; font-size: 18px; font-weight: bold; width: 100%; white-space: nowrap; text-overflow: ellipsis; line-height: 30px; color: #000;}
.parkli .li .park_info .park_msg a:hover{ color: #0373cb;}
.parkli .li .park_info .park_msg p{ color: #666;}

.main_bottom{ width: 100%; position: fixed; bottom: 0; left: 0; z-index: 2; background: #1c1d2a; padding: 30px; box-sizing: border-box; font-size: 48px; color: #fff; text-align: center; line-height: 80px;}
.main_bottom font{ color: #f60;}
.main_bottom a{ border-radius: 5px; margin-left: 20px; border: 2px solid #fff; font-size: 30px; padding: 12px 30px; box-sizing: border-box; color: #fff; vertical-align: top;}
.main_bottom a:hover{ border: 2px solid #f60; color: #f60;}



.cont_login{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 1000; }
.cont_login .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/1px.png) repeat scroll 0 0;}
.cont_login .login_box{ width: 440px;  background: #fff; position: absolute; left: 50%; margin-left: -220px; top: 30%; z-index: 10001; padding-top: 30px; box-sizing: border-box; }
.cont_login .login_box .rx{ width: 80px; height: 80px;  margin: 45px auto; display: none;}
.cont_login .login_box .lo_li{ width: 355px; margin: 0 auto; overflow: hidden;}
.cont_login .login_box .lo_li strong{ font-size: 28px; font-weight: normal; float: left;}
.cont_login .login_box .lo_li span{ float: right; margin-top: 15px; font-size: 16px;}
.cont_login .login_box .lo_li a{ color: #ff6600; text-decoration: underline;  }
.cont_login .login_box .inpt{ padding-top: 45px; position: relative;}
.cont_login .login_box .inpt input {display: block;line-height: 14px;width: 100%;border: #DAE2E5 1px solid;text-indent: 10px;overflow: hidden;color: #000; padding: 12px 0; margin-bottom: 15px; box-sizing: border-box; border-radius: 5px}
.cont_login .login_box .inpt .erro_t{ height: 30px; line-height: 30px; background: #0a1929; color: #fff; text-indent: 10px; position: absolute; left: 0; top: 5px;}

.cont_login .login_box .inpt .yzm_btn{ display: inline-block; width: 125px; padding: 12px 0;  text-align: center; border:0; border-radius:5px;color:#333;border: 1px solid #ccc;cursor: pointer; position: absolute; right: 0; top: 105px; -moz-padding:10px 0; -moz-top:100px;}
.cont_login .login_box .inpt .on{background:#c9c9c9;color:#666;cursor: default;}

.cont_login .login_box .lo_li .dl_btn{ margin-top: 10px; float: left;}
.cont_login .login_box .lo_li .dl_btn input{width: 130px;height: 40px;line-height: 40px;color: #fff;background: #ff5500;display: block;text-align: center;font-size: 20px;border: none;font-family: '微软雅黑';cursor: pointer; border-radius: 5px;}
.cont_login .login_box .lo_li .logcheckbox{ float: left; margin-top: 22px; margin-left: 25px;}
.cont_login .login_box .lo_li .wanjipsw{ float: right; margin-top: 22px; }
.cont_login .login_box .lo_li .wanjipsw a{ color: #333; text-decoration: none;}
.sfdl{ display: block; margin: -10px auto 0 auto; background: #fff; width: 100px; font-size: 14px; text-align: center; color: #666;}
.cont_login .login_box .lo_txt{width: 355px; margin: 30px auto; overflow: hidden; text-align: center;}
.cont_login .login_box .lo_txt a{ color: #ff6600; text-decoration: underline; }


.mpbox1{ background: url(../images/mp1.jpg) no-repeat scroll center 0; height: 550px;}
.mingpiancon_one{width: 1190px; margin: 0 auto; height: 550px; padding: 150px 0 0 0; box-sizing: border-box;}
.mingpiancon_one h2{ font-size:60px; font-weight:bold; color: #fff; margin-left: 60px;}
.mingpiancon_one h3{ font-size:36px; font-weight:bold; color: #fff; margin-left: 60px;}
.mingpiancon_one h4{ font-size:16px; display: block; width: 650px; margin-top: 20px; line-height: 2em; color: #fff; margin-left: 60px;}
.mingpiancon_one a{ display: block; width: 230px; height: 60px; margin-left: 60px; background: #ff2121; box-shadow: rgba(0,0,0,0.1) 0 0 3px; border-radius: 5px; text-align: center; line-height: 60px; font-size: 24px; color: #fff; margin-top: 30px;}
.mingpiancon_one a:hover{  background: #fe0000;}


.mpbox2{ background: url(../images/mp2.jpg) no-repeat scroll center 0; height: 550px;}
.mingpiancon_two{width: 1190px; margin: 0 auto; height: 550px; padding: 100px 0 0 0; box-sizing: border-box;}
.mingpiancon_two h3{ font-size:36px;   margin-left: 550px;}
.mingpiancon_two h3 font{ color: #fe0000;}
.mingpiancon_two .fannao{ width: 635px; margin-left: 550px; margin-top: 75px; }
.mingpiancon_two .fannao ul li{ float: left; width: 49%; height: 90px; display: flex; flex-direction: column;}
.mingpiancon_two .fannao ul li strong{font-size: 24px;}
.mingpiancon_two .fannao ul li p{ line-height: 2em; color: #666;}



.mpbox3{ background:#f8f7f7; height: 600px;}
.mingpiancon_three{width: 1190px; margin: 0 auto; height: 600px; padding: 110px 0; box-sizing: border-box;}
.mingpiancon_three h3{ font-size:36px;   margin-left: 60px;}
.mingpiancon_three h4{ font-size:30px;   margin-left: 60px; color: #58aa39;}
.mingpiancon_three .guanxiwang{ width: 100%; overflow: hidden; margin-top: 100px; padding: 0 0 0 60px; box-sizing: border-box;}
.mingpiancon_three .guanxiwang ul li{ width:33%; float: left; height: 95px; margin-bottom: 25px; display: flex; flex-direction: row;}
.mingpiancon_three .guanxiwang ul li .g1{ width: 80px; height: 80px;}
.mingpiancon_three .guanxiwang ul li .g1 img{ width: 50px; height: 50px;}
.mingpiancon_three .guanxiwang ul li .g2{ flex: 2;} 
.mingpiancon_three .guanxiwang ul li .g2 strong{ font-size: 24px;}
.mingpiancon_three .guanxiwang ul li .g2 p{ color: #666; line-height: 1.5em; margin-top: 10px;}


.mpbox4{ background:#fff; height: 450px;}
.mingpiancon_four{width: 1190px; margin: 0 auto; height: 450px; padding: 80px 0; box-sizing: border-box;}
.mingpiancon_four h3{ font-size:36px;   margin-left: 60px;}
.mingpiancon_four h4{ font-size:30px;   margin-left: 60px; color: #58aa39;}
.mingpiancon_four .yunserver{ width: 100%; display: flex; flex-direction: row; margin-top: 80px;}
.mingpiancon_four .yunserver .li{ flex: 1; display: flex; flex-direction: column; text-align: center;}
.mingpiancon_four .yunserver .li img{ width: 90px; height: 90px; margin: 0 auto;}
.mingpiancon_four .yunserver .li strong{ font-size: 18px; margin-top: 10px;}

.mpbox5{ background:#f8f7f7; height: 600px; margin-bottom: 140px;}
.mingpiancon_five{width: 1190px; margin: 0 auto; height: 600px; padding: 100px 0; box-sizing: border-box;}
.mingpiancon_five h3{ font-size:36px;   margin-left: 60px;}
.mingpiancon_five h4{ font-size:30px;   margin-left: 60px;}
.mingpiancon_five h4 font{color: #f60;}
.mingpiancon_five .pm_box{ width: 100%; margin-top: 80px; overflow: hidden;}
.mingpiancon_five .pm_box .mp_li{ width:275px; height: 235px; background: #fff;  float: left; margin-left: 30px; overflow: hidden; position: relative; cursor: pointer;}
.mingpiancon_five .pm_box .mp_li:first-child{margin-left: 0}
.mingpiancon_five .pm_box .mp_li .mpdown{ width: 100%; height: 195px; background: #2b9738; overflow: hidden;}
.mingpiancon_five .pm_box .mp_li .mpdown .d1{ width: 95px; height: 95px; margin: 25px auto 10px auto; background: url(../images/mr.jpg)no-repeat scroll 100% 100%; border-radius: 95px;}
.mingpiancon_five .pm_box .mp_li .mpdown .d1 img{ width: 95px; height: 95px;  border-radius: 95px;}
.mingpiancon_five .pm_box .mp_li .mpdown .d2{ width: 90%; margin: 0 auto; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 18px; font-weight: bold; color: #fff;}
.mingpiancon_five .pm_box .mp_li .mpdown .d3{ width: 90%; margin: 0 auto; display: flex; flex-direction: row;}
.mingpiancon_five .pm_box .mp_li .mpdown .d3 span{flex: 1; color: #fff; text-align: center; line-height: 2em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.mingpiancon_five .pm_box .mp_li .mpup{ width: 100%; height: 195px; background: #fff; overflow: hidden; position: absolute; left: 0; top: -195px; z-index: 2; }
.mingpiancon_five .pm_box .mp_li .mpup .xcx{ width: 178px; height: 178px; margin-top:6px;  margin-left: 48px;}
.mingpiancon_five .pm_box .mp_li .mpup .zz{ position: absolute; left:48px; width: 178px; height: 178px;  margin-top: 6px; }

.mingpiancon_five .pm_box .mp_li p{ line-height: 40px; color: #666; text-align: center}



.yqcbox1{background: url(../images/yqc1.jpg) no-repeat scroll center 0; height: 550px;}
.yqccon_one{width: 1190px; margin: 0 auto; height: 550px; padding: 150px 0 0 0; box-sizing: border-box;}
.yqccon_one h2{ font-size:36px; font-weight:bold; color: #fff; margin-left: 60px;}
.yqccon_one h3{ font-size:60px; font-weight:bold; color: #fff; margin-left: 60px;}
.yqccon_one h4{ font-size:16px; display: block; width: 650px; margin-top: 20px; line-height: 2em; color: #fff; margin-left: 60px;}
.yqccon_one a{ display: block; width: 230px; height: 60px; margin-left: 60px; background: #4bb5ec; box-shadow: rgba(0,0,0,0.1) 0 0 3px; border-radius: 5px; text-align: center; line-height: 60px; font-size: 24px; color: #fff; margin-top: 30px;}
.yqccon_one a:hover{  background: #1da7ee; }


.yqcbox2{background: #fff; height: 440px;}
.yqccon_two{width: 1190px; margin: 0 auto; height: 440px; padding: 80px 0 0 0; box-sizing: border-box;}
.yqccon_two h2{ font-size:36px; font-weight:bold; text-align: center;}
.yqccon_two h3{ font-size:24px; color: #999;text-align: center; }
.yqccon_two .zhaoshang{ width: 100%; overflow: hidden; margin-top: 100px; padding: 0 0 0 60px; box-sizing: border-box;}
.yqccon_two .zhaoshang ul li{ width:25%; float: left; height: 95px; margin-bottom: 25px; display: flex; flex-direction: row;}
.yqccon_two .zhaoshang ul li .g1{ width: 65px; height: 65px;}
.yqccon_two .zhaoshang ul li .g1 img{ width: 60px; height: 60px;}
.yqccon_two .zhaoshang ul li .g2{ flex: 2;} 
.yqccon_two .zhaoshang ul li .g2 strong{ font-size: 24px;}
.yqccon_two .zhaoshang ul li .g2 p{ color: #666; line-height: 1.5em; margin-top:5px;}

.yqcbox3{background: #f8f7f7; height: 790px;}
.yqccon_three{width: 1190px; margin: 0 auto; height: 790px; padding: 80px 0 0 0; box-sizing: border-box;}
.yqccon_three h2{ font-size:36px; font-weight:bold; text-align: center;}
.yqccon_three h3{ font-size:24px; color: #999;text-align: center; }
.yqccon_three .jjfangan{ width: 100%; overflow: hidden; margin-top: 80px;}


.yqcbox4{background: #fff; height: 450px;}
.yqccon_four{width: 1190px; margin: 0 auto; height: 450px; padding: 80px 0 0 0; box-sizing: border-box;}
.yqccon_four h2{ font-size:36px; font-weight:bold; text-align: center;}
.yqccon_four h3{ font-size:24px; color: #999;text-align: center; }
.yqccon_four .datebox{ width: 100%; height: 120px;  margin-top: 80px; display: flex; flex-direction: row; padding: 30px 0; box-sizing: border-box;}
.yqccon_four .datebox .ds{ flex: 1; padding-left: 50px; box-sizing: border-box;}
.yqccon_four .datebox .ds .d1 strong{ color: #4bb5ec; font-size: 48px; }
.yqccon_four .datebox .ds .d1 .dd{ margin-right: 5px;}
.yqccon_four .datebox .ds .d1 span{ color: #4bb5ec; vertical-align: top; line-height: 30px; font-size: 24px; margin-left: 5px;}
.yqccon_four .datebox .ds .d2{  font-size: 18px; font-weight: bold;} 

.yqcbox5{background: #f8f7f7; }
.yqccon_five{width: 1190px; margin: 0 auto; height: 700px; padding: 80px 0 0 0; box-sizing: border-box;}
.yqccon_five h2{ font-size:36px; font-weight:bold; text-align: center;}
.yqccon_five h3{ font-size:24px; color: #999;text-align: center; }
.yqccon_five p{ text-align: center; margin: 30px 0;}

.yhdbox1{background: url(../images/yhd1.jpg) no-repeat scroll center 0; height: 550px;}
.yhdcon_one{width: 1190px; margin: 0 auto; height: 550px; padding: 110px 0 0 0; box-sizing: border-box;}
.yhdcon_one h2{ font-size:60px; font-weight:bold; color: #fff; margin-left: 60px;}
.yhdcon_one h3{ font-size:42px; font-weight:bold; color: #fff; margin-left: 60px;}
.yhdcon_one h4{ font-size:16px; display: block; width: 650px; margin-top: 20px; line-height: 2em; color: #fff; margin-left: 60px;}
.yhdcon_one a{ display: block; width: 230px; height: 60px; margin-left: 60px; background: #fea82d; box-shadow: rgba(0,0,0,0.1) 0 0 3px; border-radius: 5px; text-align: center; line-height: 60px; font-size: 24px; color: #fff; margin-top: 30px;}
.yhdcon_one a:hover{  background: #ffa21c; }


.yhdbox2{background: url(../images/bg6.png) no-repeat scroll center 0 #fff; height:600px;}
.yhdcon_two{width: 1190px; margin: 0 auto; height: 600px; padding: 110px 0 0 520px; box-sizing: border-box;}
.yhdcon_two h2{ font-size:36px; font-weight:bold;}
.yhdcon_two h2 font{ color: #fea82d;}
.yhdcon_two h5{ font-size: 12px;}
.yhdcon_two .nandubox{ width: 100%; overflow: hidden; margin-top: 90px;}
.yhdcon_two .nandubox ul li{ width: 50%; float: left; margin-bottom: 50px;}
.yhdcon_two .nandubox ul li strong{ font-size: 24px;}
.yhdcon_two .nandubox ul li strong font{ font-size: 30px; color:#fea82d }
.yhdcon_two .nandubox ul li p{ color: #999; }


.yhdbox3{background:#f8f7f7; height:625px;}
.yhdcon_three{width: 1190px; margin: 0 auto; height: 625px; padding: 80px 0 ; box-sizing: border-box;}
.yhdcon_three h2{ font-size:36px; font-weight:bold; margin-left: 60px;}
.yhdcon_three h2 font{ color: #fea82d;}
.yhdcon_three h5{ font-size: 12px; margin-left: 60px;}
.yhdcon_three .imgs{ width: 100%; margin-top: 60px;}


.yhdbox4{background: url(../images/bg8.png) no-repeat scroll center 50px #fff;}
.yhdcon_four{width: 1190px; margin: 0 auto; height: 650px; padding: 90px 0 90px 700px; box-sizing: border-box;}
.yhdcon_four h2{ font-size:36px; font-weight:bold;}
.yhdcon_four h2 font{ color: #fea82d;}
.yhdcon_four h5{ font-size: 12px;}

.yhdcon_four .tedian{ width: 100%; overflow: hidden; margin-top: 30px;}
.yhdcon_four .tedian ul li{ width: 80%; border: 1px solid #ccc; border-radius: 5px; padding:10px  20px; box-sizing: border-box; display: flex; flex-direction: row; line-height: 35px; margin-bottom: 20px; }
.yhdcon_four .tedian ul li img{width: 35px; height: 35px; margin-right: 10px;}
.yhdcon_four .tedian ul li strong{ font-size: 18px; width: 100px;}
.yhdcon_four .tedian ul li em{ font-size: 24px; color: #999;}
.yhdcon_four .tedian ul li span{ width: 200px; line-height: 18px; margin-left: 10px; color: #999;}


/*会员权益*/

.user_qy_main{ width: 100%;  overflow: hidden; background: url(../images/quanyi_bg.jpg) no-repeat scroll center 0;}
.quanyi_top{ width: 1280px; margin: 0 auto; height: 310px; position: relative;}
.quanyi_top .qyzx_btn{ display: block; width: 290px; height: 45px; background: url(../images/zx_btn.png) no-repeat scroll 0 0; overflow: hidden; text-indent: -9999px; position: absolute;left: 150px; top: 180px; z-index: 1;}
.quanyi_top .qyzx_btn:hover{background: url(../images/zx_btn.png) no-repeat scroll 0 -45px;}
.quanyi_top .qy_sm{ width: 750px; height: 45px; overflow: hidden; line-height: 22px; color: #e5c26a; font-size: 14px; position: absolute;left: 480px; top: 180px; z-index: 1;}
.table_box{ width: 1280px; margin: 0 auto; background: #fff; overflow: hidden;}
.table_box .table_one{ width: 1260px; margin: 10px auto 6px auto; overflow: hidden;}
.table_box .table_two,
.table_box .table_three{ width: 1260px; margin: 0px auto 6px auto; overflow: hidden;}
.qy_table{ text-align: center; font-size: 16px; }
.qy_table tr{ border-bottom: 1px solid #fff; }
.qy_table tr th{border-right: 1px solid #fff; color: #fff; font-weight: normal; font-size: 14px;}
.qy_table tr td{border-right: 1px solid #fff; color: #fff;}
.qy_table tr th strong{ font-size: 16px; }

.table_list_1{ text-align: center; font-size: 16px; }
.table_list_1 tr{ border-bottom: 1px solid #fff; }
.table_list_1 tr th{border-right: 1px solid #fff; background: #e7eef5; }
.table_list_1 tr td{border-right: 1px solid #fff; background: #f4f6f9; }

.table_list_2{ text-align: center; font-size: 16px; }
.table_list_2 tr{ border-bottom: 1px solid #fff; }
.table_list_2 tr th{border-right: 1px solid #fff; background: #f2f2f2; }
.table_list_2 tr td{border-right: 1px solid #fff; background: #f8f8f8; }


.table_date{ text-align: left; margin: 0 0 0 30px; font-size: 16px;}
.table_date srtong{}
.table_date span{font-size: 14px;}
.qy_no{ width: 40px; height: 40px; background: url(../images/qy_no.png)no-repeat scroll 0 0;}
.qy_yes{ width: 40px; height: 40px; background: url(../images/qy_yes.png)no-repeat scroll 0 0;}
.qy_gold{ width: 100px; height: 40px; line-height: 40px; text-indent: 40px; background: url(../images/qy_gold.png)no-repeat scroll 0 0; color: #f5930c; font-size: 14px; }
.qy_platinum{ width: 100px; height: 40px;line-height: 40px; text-indent: 40px; background: url(../images/qy_platinum.png)no-repeat scroll 0 0; color: #887f8d; font-size: 14px; }
.qy_diamond{ width: 100px; height: 40px;line-height: 40px;  text-indent: 40px; background: url(../images/qy_diamond.png)no-repeat scroll 0 0; color: #697691;font-size: 14px; }


.mian_box_1 .main_con_ysg{ width: 1190px; margin: 0 auto; overflow: hidden;}
.main_con_ysg h1{ color: #fff; font-size: 48px; text-align: center; margin-top: 100px;}
.main_con_ysg h2{ font-size: 24px; color: #fff; text-align: center; margin-top: 20px;}
.main_con_ysg h2 span{ padding: 0 20px;}
.main_con_ysg h3{ font-size: 18px; color: #fff; margin: 100px 200px 45px 200px; text-align: center;}

/*2019.1.14 园数观添加登录注册*/
.mian_box_1 .main_con_ysg .main_con_left{ width: 600px; float: left; margin-left: 60px;}
.mian_box_1 .main_con_ysg .main_con_left h1{ color: #fff; font-size: 42px;  margin-top: 100px; text-align: left;}
.mian_box_1 .main_con_ysg .main_con_left h2{ font-size: 24px; color: #fff;  margin-top: 50px; text-align: left;}
.mian_box_1 .main_con_ysg .main_con_left h3{ font-size: 18px; color: #fff;  text-align: left;  margin: 50px 0 0 0;}


input[type="text"]:focus, input[type="password"]:focus {	outline:none;}
input::-ms-clear {	display:none;}
.login {	width:370px;	border:2px solid #eee;	border-bottom:none;	position:relative; float: right;}
.header {	height:50px;	border-bottom:1px solid #e2e2e2;	position:relative;	font-family:"Microsoft Yahei";}
.header .switch {	height:45px;	position:absolute;	left:60px;	bottom:0;	font-size:16px;}
.header .switch #switch_qlogin {margin-right:85px;}
.header .switch .switch_btn {color:#999;display:inline-block;height:45px;line-height:45px;outline:none;	*hide-focus:expression(this.hideFocus=true);}
.header .switch .switch_btn_focus {	color:#333;	display:inline-block;height:45px;line-height:45px;outline:none;	*hide-focus:expression(this.hideFocus=true);
}
.header .switch .switch_btn:hover {	color:#333;	text-decoration:none;}
.header .switch .switch_btn_focus:hover {text-decoration:none;}
#switch_bottom {position:absolute;	bottom:-1px;_bottom:-2px;	border-bottom:2px solid #0081c1;}

.web_login {width:370px;position:relative;}
#web_login{_left:60px;*left:0;}
.web_login .login_form {width:300px;margin:0 auto;}
.web_login .reg_form {width:300px;	margin:0 auto;}
.web_login .input-tips {float:left;	margin-top:10px;width:80px;	height:42px;font-size:16px;	line-height:42px;font-family:"Hiragino Sans GB", "Microsoft Yahei";}
.web_login .input-tips2 {float:left;text-align:right;padding-right:10px;width:75px;	height:30px;font-size:16px;	margin-top:15px;clear:both;	line-height:30px;
	font-family:"Hiragino Sans GB", "Microsoft Yahei";}
.web_login .inputOuter {width:200px;height:42px;margin-top:10px; float:left;}
.web_login .inputOuter2 {width:200px;height:42px; margin-top:10px; float:left;}
.web_login .inputstyle {width:200px;height:38px;padding-left:5px;	line-height:30px;line-height:38px;border:1px solid #D7D7D7;	background:#fff;color:#333;border-radius:2px;font-family:Verdana, Tahoma, Arial;font-size:16px;	ime-mode:disabled;}
.web_login input.inputstyle2:focus,.web_login input.inputstyle:focus{border:1px solid #198BD4;box-shadow:0 0 2px #198BD4;}
.web_login .inputstyle2 {width:200px;height:38px;padding-left:5px; line-height:38px;	border:1px solid #D7D7D7;background:#fff;color:#333;border-radius:2px;font-family:Verdana, Tahoma, Arial;font-size:16px;	ime-mode:disabled;}
.web_login .uinArea {height:55px;position:relative;	z-index:10;}
.web_login .pwdArea {height:55px;margin-bottom:10px;position:relative;z-index:3;}
.web_qr_login {	position:relative;overflow:hidden;}

.yzm_btn{ position: absolute; right: -7px; top: 0; background: #D7D7D7; width: 100px; height: 40px; line-height: 40px;  text-align: center; color:#0081c1;cursor: pointer; }

.cue {height:40px;line-height:40px;	font-size:14px;	margin-top:10px;margin-bottom:5px;	text-align:center;	font-family:"Hiragino Sans GB", "Microsoft Yahei";margin-top: 15px;margin-bottom: 10px;border-radius:3px;}

.login {border:0;padding:5px 0;background: #fff;margin: 0 auto;-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);}
.web_login{padding-bottom:20px;}
.reg_form li {height: 55px;}
.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {border: 1px solid #5796f;box-shadow: 0 0 0;}
.web_login .reg_form {width: 300px; margin: 38px auto;}
.web_login .inputstyle2 {border-radius:2px;width:200px;}
.web_login .input-tips2 {padding-right: 5px;width: 80px;_width: 75px;_font-size:12px;}
.button_blue{display:inline-block;float:left;height:41px;border-radius:4px;	background:#2795dc;border:none;cursor:pointer;	border-bottom:3px solid #0078b3;*border-bottom:none;color:#fff;	font-size:16px;padding:0 10px;*width:140px;	text-align:center;outline:none;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;}
input.button_blue:hover{background:#0081c1;	border-bottom:3px solid #006698;*border-bottom:none;color:#fff;	text-decoration:none;}
.web_login .login_form {margin-top:30px;}
.web_login .uinArea {height: 60px;}
.header .switch{left:70px;}



.serviceboxyss{ background: #fff; }
.serviceboxyss .service_yss{ width: 1190px; margin: 100px auto;  box-sizing: border-box;}
.service_yss h2{ font-size: 36px; text-align: center; margin-top: 100px;}
.service_yss .service_yss{ width: 100%; display: flex; flex-direction: row; margin-top: 80px;  overflow: hidden;}
.service_yss .service_yss .li{ flex: 1; display: flex; flex-direction: column; text-align: center;}
.service_yss .service_yss .li img{ width: 385px; height: 220px; margin: 0 auto;}
.service_yss .service_yss .li strong{ font-size: 18px; margin-top: 10px;}


.fanganyss{background:url(../images/bg2.png) no-repeat scroll center 0 #f6f6f6;}
.fanganconyss{width: 1190px; margin: 0 auto; padding: 100px 0 85px 0; box-sizing: border-box;}
.fanganconyss h2{ font-size: 36px; text-align: center;}
.fanganconyss .fangan_img{ width: 100%;  margin: 85px auto 0 auto} 


.chanpingcon{width: 1190px; margin: 0 auto; padding: 100px 0 85px 0; box-sizing: border-box;}
.chanpingcon h2{ font-size: 36px; text-align: center;}
.chanpingcon ul{ display: block; overflow: hidden; margin-top: 50px;}
.chanpingcon ul li{ float: left; width: 25%; font-size: 18px; text-indent: 5em; margin-bottom: 20px; }


.zscon{ width: 1190px; margin: 0 auto; padding: 100px 0 85px 0; box-sizing: border-box;}
.zscon h2{font-size: 36px; text-align: center;}
.zscon ul{ display: block;  overflow: hidden; margin-top: 100px;}
.zscon ul li{ width: 48%;  overflow: hidden; margin-right: 4%; float: left;}
.zscon ul li img{ width: 100%;}
.zscon ul li:last-child{ margin-right: 0;}


.zscon2{ width: 1190px; margin: 0 auto; padding: 100px 0 85px 0; box-sizing: border-box;}
.zscon2 h2{font-size: 36px; text-align: center;}
.zscon2 ul{ display: block;  overflow: hidden; margin-top: 100px;}
.zscon2 ul li{ width: 30%;  overflow: hidden; margin-right: 3%; float: left;}
.zscon2 ul li img{ width: 100%;}
.zscon2 ul li strong{ display: block; height: 50px; line-height: 30px; text-align: center; font-size: 18px; font-weight: normal; color: #666; }

.footer{ width: 100%;  background: #2e2e2e; overflow: hidden;}
.footer .foot_content{ width: 1140px; overflow: hidden; margin: 30px auto;  }

.foot_info_1{ width: 200px; float: left; overflow: hidden;}
.foot_info_1 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_1 .sev_list{ color: #737373; margin-bottom: 20px;}
.foot_info_1 .sev_list strong{ display: block;}
.foot_info_1 .sev_list span{ display: block;}


.foot_info_2{ width: 180px; float: left; overflow: hidden;}
.foot_info_2 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_2  .ablist{ width: 100%; overflow: hidden;}
.foot_info_2  .ablist a{ display: block; color: #737373; margin-bottom: 20px;}
.foot_info_2  .ablist a:hover{ color: #fff;}

.foot_info_3{ width: 550px; float: left; overflow: hidden;}
.foot_info_3 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_3 .hblist{ width: 100%; overflow: hidden;}
.foot_info_3 .hblist a{ display: block; width: 125px; height: 50px; float: left; border: 1px solid #2e2e2e;}
.foot_info_3 .hblist a:hover{border: 1px  solid #737373;}

.foot_info_4{ width: 200px; float: left; overflow: hidden;}
.foot_info_4 .zixuns{ width: 100%; margin-bottom: 20px;}
.foot_info_4 .zixuns h5{ color: #737373;}
.foot_info_4 .zixuns strong{ display: block; color: #fff; font-size: 24px;}
.foot_info_4 .zixuns span{ color: #737373;}

.footer .yqlink{width: 1140px; overflow: hidden; margin: 30px auto; border-top: 1px solid #555;  }
.footer .yqlink h6{color:#737373 ; margin: 30px 0;}
.footer .yqlink h6 span{ display: block; width: 100%; clear: both; overflow: hidden; margin-bottom: 10px;}
.footer .yqlink h6 a{ color: #737373; margin: 0 20px;}
.footer .yqlink h6 a:hover{color: #fff; text-decoration: underline;}
.footer .yqlink .beian_msg{color: #737373;}
.footer .yqlink .beian_msg a{ color: #737373; margin: 0 20px;}
.footer .yqlink .beian_msg a:hover{color: #fff; text-decoration: underline;}


.about_tab_box{ width:100%;  margin: 0 auto; }
.about_tab_box .content-wrap .content-item{ width: 1200px; padding: 0 60px; box-sizing: border-box; }
.about_tab_box .content-wrap .content-item h1{ font-size: 30px; margin-bottom: 50px;}
.about_tab_box .content-wrap .content-item p{ text-indent: 2em; line-height: 2em; font-size: 16px;}
.about_tab_box .content-wrap .content-item h2{ font-size: 18px; margin: 20px 0; font-weight: bold;}

.about_tab_box .content-wrap .content-item .lxus{ width: 100%;}
.about_tab_box .content-wrap .content-item .lxus ul li{ float: left; width: 33%; margin-bottom: 50px;}


.yl_video{ width: 100%; margin-bottom: 50px; height: 675px;}
